﻿body {
    background-color: #f4f6f9;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.forgot-container {
    max-width: 420px;
    margin: 80px auto;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    padding: 40px 35px;
    text-align: center;
}

    .forgot-container h2 {
        font-weight: 580;
        margin-bottom: 10px;
        color: #0d6bf5;
    }

    .forgot-container p {
        color: #6b7280;
        margin-bottom: 30px;
        font-size: 0.95rem;
    }

.form-control {
    border-radius: 8px;
    padding: 12px;
    font-size: 1rem;
    border: 1px solid #ced4da;
}

.btn-request {
    width: 100%;
    background: #0d6bf5;
    border: none;
    color: #fff;
    padding: 12px;
    border-radius: 8px;
    font-weight: 600;
    margin-top: 20px;
    transition: 0.2s ease-in-out;
}

    .btn-request:hover {
        opacity: 0.9;
    }

.back-link {
    display: block;
    margin-top: 20px;
    color: #0d6efd;
    text-decoration: none;
    font-weight: 500;
}

    .back-link:hover {
        text-decoration: underline;
    }


.form-outline-input {
    position: relative;
}

    .form-outline-input input {
        width: 100%;
        padding: 12px;
        border-radius: 8px;
        border: 1px solid #ced4da;
        font-size: 1rem;
        background: transparent;
    }

    .form-outline-input label {
        position: absolute;
        top: 50%;
        left: 12px;
        transform: translateY(-50%);
        background: white;
        padding: 0 5px;
        color: grey;
        pointer-events: none;
        transition: 0.2s ease all;
    }

    .form-outline-input input:focus + label,
    .form-outline-input input:not(:placeholder-shown) + label {
        top: 0;
        font-size: 0.85rem;
        color: black;
    }
